.section.varkrom {
    padding-bottom: 0;
} 
.varkrom__text .content.slider {
    display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; 
    flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column;
}

.varkrom__text .sliderblok {
    -webkit-box-ordinal-group: 1; -webkit-order: 0; -ms-flex-order: 0; order: 0;
}
.varkrom__text .slider__title {
    -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1;
    margin-bottom: 5px;
}
.varkrom__text .slider__text {
    -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2;
}
.varkrom__text .content.slider img {
    width: 100%;
    display: block;
}

@media (min-width: 600px) {
    .varkrom__text {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        margin: 0 -15px;
    }

    .varkrom__text .content.slider {
        padding: 0 15px;
        width: 50%;

        display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; 
        flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column;
        margin-bottom: 30px;
    }

    
}


@media (min-width: 1200px) {
    .varkrom__text { 
        margin: 0 -10px;
    }
    .varkrom__text .content.slider {
        width: 33.3333%;
        padding: 0 10px;
    }
    .varkrom__text .sliderblok {
        -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1;
    }
    .varkrom__text .slider__title {
        -webkit-box-ordinal-group: 1; -webkit-order: 0; -ms-flex-order: 0; order: 0;
        margin-bottom: 15px;
    }
    .varkrom__text .slider__text {
        -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2;
    }
    .varkrom__text .swiper-button-prev, .varkrom__text .swiper-button-next
    {
        top: -30px;
    }
}